Looking for an older version of PostgreSQL (9.4.6)

Keywords: PostgreSQL - Virtual Machines - How to - Other
Description:
I need to download an older version of the PostgreSQL ova. I’m setting up an old build environment, and need to use the 9.4.6 version. Can you provide a link, or point me to where you’ve got older versions?

Thanks!

Hi @patricky,

We didn’t release the OVA of that version in bitnami.com. However, we do have the installer

https://downloads.bitnami.com/files/stacks/postgresql/9.4.6-0/bitnami-postgresql-9.4.6-0-linux-x64-installer.run

Happy to help!


Was my answer helpful? Click on :heart:

1 Like

Thanks!, that will definitely help. Is there a way to know which releases of software have an OVA, or faster to simply post a question?

Hi @patricky,

We provide installers and OVAs but in this case, it seems we ran into some issue when publishing the OVA. In case you want any other version, please let us know and we will share the link with you.

Thanks

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.